| OpenSubdiv

Loading...
Searching...
No Matches
vertexDescriptor.h File Reference
`#include "../version.h"`
`#include "../vtr/stackBuffer.h"`

Go to the source code of this file.

## Classes
class | VertexDescriptor
| Simple class used by subclasses of SurfaceFactory to describe a vertex. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Bfr